Package org.apache.tools.ant.taskdefs.optional.extension

# Class Compatability

java.lang.Object
org.apache.tools.ant.taskdefs.optional.extension.Compatability

    public final class Compatability
    extends java.lang.Object

Enum used in (@link Extension) to indicate the compatibility of one extension to another. See (@link Extension) for instances of object. WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING This file is from excalibur.extension package. Do not edit this file directly as there is no unit tests to make sure it is operational in ant. Edit file in excalibur and run tests there before changing ants file. WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING

See Also:
  `Extension`

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`java.lang.String` | `toString()` | Return name of compatibility level.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public java.lang.String toString()
Return name of compatibility level.

Overrides:
  `toString` in class `java.lang.Object`
Returns:
  the name of compatibility level